import request from '@/utils/request'


export default {
    // 房间信息查询
    queryRoom(params) {
        return request({ // Promise
            url: '/build/queryRoom',
            method: 'post',
            params: params
        })
    },
    // 房间信息新增
    addRoom(params) {
        return request({ // Promise
            url: '/build/addRoom',
            method: 'post',
            params: params
        })
    },
    // 房间信息修改+删除
    updateRoom(params) {
        return request({ // Promise
            url: '/build/updateRoom',
            method: 'post',
            params: params
        })
    },
}
